ranges::v3::action::remove_if_fn Struct Reference

## Instances and minimal complete definitions

struct | ConceptImpl

## Public Types

template<typename Rng , typename C , typename P = ident>
using | Concept = concepts::models< ConceptImpl, Rng, C, P >

## Public Member Functions

template<typename Rng , typename C , typename P = ident, requires = (Concept<Rng, C, P>())>
Rng | operator() (Rng &&rng, C pred, P proj=P{}) const